ssbb asking for update but i have 4.0!

Discussion in 'Wii - Hacking' started by Bladexdsl, Jun 6, 2009.

Jun 6, 2009
  1. Bladexdsl
    OP

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,358
    Location:
    Queensland
    Country:
    Australia
    havn't played ssbb for a while so i decide to throw the disc in for old times sake. wtf it's asking for an update...but i have 4.0E!

    and i can't run this from USB it freezes 1 minute after starting.

    what do i do..
     
  2. personager

    Member personager GBAtemp Fan

    Joined:
    Mar 14, 2009
    Messages:
    302
    Country:
    United Kingdom
  3. Bladexdsl
    OP

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,358
    Location:
    Queensland
    Country:
    Australia
    so it's prob safe to update?
     
  4. Dodi

    Member Dodi GBAtemp Regular

    Joined:
    Dec 20, 2008
    Messages:
    243
    Country:
    United Kingdom
    Why don't you block the updates from Preloader? (if you have it)
    Thats what I did... [​IMG]
     
  5. fatherjack

    Member fatherjack GBAtemp Fan

    Joined:
    Jul 3, 2007
    Messages:
    308
    Location:
    Still Here
    Country:
    United Kingdom
    Yeah, its ok to update when prompted.

    I did , then just reinstalled patched60IOS and run mIOS patcher again for GC backups
    [​IMG]
     
  6. personager

    Member personager GBAtemp Fan

    Joined:
    Mar 14, 2009
    Messages:
    302
    Country:
    United Kingdom
    O ya, I might overwrite IOS60 (if the game needs it) because that is an official Nintendo IOS. So if you've patched it or any thing, you might need to re-install it
     
  7. SenorClean

    Member SenorClean GBAtemp Advanced Fan

    Joined:
    Mar 21, 2008
    Messages:
    522
    Country:
    Australia
    If it's NTSC-U brawl (likely) it'll be prompting for an update to update the news/weather channels (American ones, which you don't have)

    Running the update will give you dupe channels, but that's all.
     
  8. Bladexdsl
    OP

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,358
    Location:
    Queensland
    Country:
    Australia
    oh i deleted them chans that's why it's asking to update. if i update it will put the channels back and i dont want them back. i'll just have to use geckos to boot it. if only the damn thing worked on my shitty wd drive.
     
  9. personager

    Member personager GBAtemp Fan

    Joined:
    Mar 14, 2009
    Messages:
    302
    Country:
    United Kingdom
    Is your SSBB NTSC?
     
  10. Bladexdsl
    OP

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,358
    Location:
    Queensland
    Country:
    Australia
  11. personager

    Member personager GBAtemp Fan

    Joined:
    Mar 14, 2009
    Messages:
    302
    Country:
    United Kingdom
    Then don't update. Just install the missing IOS through WAD installer or try to launch it through Gecko or just try to block out the update
     
  12. Bladexdsl
    OP

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,358
    Location:
    Queensland
    Country:
    Australia
    it works through gecko
     

Share This Page